pymatgen.analysis.chemenv.coordination\_environments.structure\_environments module
===================================================================================

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.structure_environments
   :members:
   :undoc-members:
   :show-inheritance:
